DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #42

Ngay 04 08 2020
08/04/2020 09:18 AM - Luc Tran Van

Status: Closed Start date: 08/04/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/04/2020 11:32 AM - Luc Tran Van
- File Chi phi.xls added
- File IMPORT NGAN SACH.xls added

#2 - 08/04/2020 01:57 PM - Luc Tran Van
- File Loi ko chon duoc DVCM.PNG added

#3 - 08/04/2020 03:54 PM - Luc Tran Van
- File DATA_APP.txt added

#4 - 08/04/2020 04:28 PM - Luc Tran Van
- File IMPORT 01.txt added
- File IMPORT 02.txt added

#5 - 08/04/2020 04:28 PM - Luc Tran Van
- File CM_DVDM.txt added

- File CM_GOODS.ixt added

- File CM_GOODS_DVDM.txt added

- File CM_GOODS_TYPE.txt added

- File CM_HANG_HOA.txt added

- File CM_HANGHOA_GOODS.txt added
- File CM_HANGHOA_GROUP.txt added
- File CM_HANGHOA_TYPE.txt added

- File SYS_GROUP_LIMIT.txt added

- File SYS_GROUP_LIMIT_dt.txt added

#6 - 08/04/2020 04:36 PM - Luc Tran Van
- File PL_TRADEDETAIL.txt added

#7 - 08/04/2020 05:02 PM - Luc Tran Van
- File CM_SUPPLIER.txt added

#8 - 09/29/2020 10:36 AM - Luc Tran Van

- Status changed from New to Closed

Files

IMPORT NGAN SACH.xls 614 KB 08/04/2020 Luc Tran Van
Chi phi.xls 1.69 MB 08/04/2020 Luc Tran Van
Loi ko chon duoc DVCM.PNG 29.4 KB 08/04/2020 Luc Tran Van
